# QXmlErrorHandler Class Reference

### [com.trolltech.qt.xml package]

### Constructor

- void QXmlErrorHandler()

### Constructor Properties

- prototype: The QXmlErrorHandler prototype object

### Prototype Object Properties

- bool error(QXmlParseException exception)
- String errorString()
- bool fatalError(QXmlParseException exception)
- bool warning(QXmlParseException exception)

### Instance Properties

QXmlErrorHandler objects have no special properties beyond those inherited from the QXmlErrorHandler prototype object.